<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleGetInfoString</key>
	<string>3.7.dev</string>
	<key>CFBundleName</key>
	<string>iTerm2</string>
	<key>NSAppleEventsUsageDescription</key>
	<string>iTerm2内のアプリケーションがAppleScriptを使用しようとしています。</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>iTerm2内のアプリケーションがBluetoothを使用しようとしています。</string>
	<key>NSCalendarsUsageDescription</key>
	<string>iTerm2内のアプリケーションがカレンダーのデータを使用しようとしています。</string>
	<key>NSCameraUsageDescription</key>
	<string>iTerm2内のアプリケーションがカメラを使用しようとしています。</string>
	<key>NSContactsUsageDescription</key>
	<string>iTerm2内のアプリケーションが連絡先を使用しようとしています。</string>
	<key>NSHumanReadableCopyright</key>
	<string>GPL v2</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>iTerm2内のアプリケーションがローカルネットワークにアクセスしようとしています。</string>
	<key>NSLocationAlwaysUsageDescription</key>
	<string>iTerm2内のアプリケーションが、バックグラウンドでも位置情報を使用しようとしています。</string>
	<key>NSLocationUsageDescription</key>
	<string>iTerm2内のアプリケーションが位置情報を使用しようとしています。</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>iTerm2内のアプリケーションが、アクティブなときに位置情報を使用しようとしています。</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>iTerm2内のアプリケーションがマイクを使用しようとしています。</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>iTerm2内のアプリケーションが写真ライブラリを使用しようとしています。</string>
	<key>NSRemindersUsageDescription</key>
	<string>iTerm2内のアプリケーションがリマインダーを使用しようとしています。</string>
	<key>NSSpeechRecognitionUsageDescription</key>
	<string>iTerm2内のアプリケーションが音声認識を使用しようとしています。</string>
	<key>NSSystemAdministrationUsageDescription</key>
	<string>iTerm2内のプログラムが実行している操作には、管理者権限が必要です。</string>
</dict>
</plist>
